Secrets of Toanium - Bug #344

Class field in Character Editor is oddly placed
09/20/2024 06:52 PM - Joanna Winter

Status: Closed Start date: 09/20/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This takes place on a narrower window, rather than fullscreen. The input fields line up underneath the card image, most of them in
one column. But the "class" field is off to the right, with bad spacing and alignment.

This is probably a problem with adaptiveness somehow.

History

#1 - 10/09/2024 04:59 PM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Good to go now.

#2 - 11/01/2024 05:40 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.26.2
